Test::Unit::Exception(3pm)

NAME
Test::Unit::Exception - unit testing framework exception class

SYNOPSIS
This class is not intended to be used directly

DESCRIPTION
This class is used by the framework to communicate the result of assertions, which will throw an instance of a subclass of this class in case of errors or failures.

AUTHOR
Copyright (c) 2000-2002, 2005 the PerlUnit Development Team (see Test::Unit or the AUTHORS file included in this distribution).

All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO

•   Test::Unit::Assert

•   Test::Unit::Error

•   Test::Unit::Failure